﻿#main {
    width: 100%;
    padding-bottom: 10px;
    min-width: 1000px;
}

#header1 {
    min-width: 950px;
    width: 90%;
    height: 105px;
    margin: 10px auto;
    font-family: sans-serif;
    font-size: 90%;
}

.lpro li {
    float: left;
    padding: .5em;
    list-style-type: none;
}

#boton-login {
    position: absolute;
    right: 100px;
    padding: .5em;
    list-style-type: none;
}

#navleft {
    width: 400px;
    margin: 20px auto;
    float: left;
    height: 80%;
    border-right: 1px solid #023859;
    padding: auto 20px;
    position: absolute;
    left: 0;
}

#container_abajo {
    position: relative;
    width: 1000px;
    margin: auto;
    height: 350px;
    border-bottom: 1px solid #023859;
}

#navright {
    width: 560px;
    margin: 40px auto;
    float: left;
    height: 80%;
    text-align: center;
    font-family: sans-serif;
    position: absolute;
    left: 400px;
}

#contenedor-navright {
    width: 80%;
    text-align: justify;
    margin: auto;
    height: 100%;
}

#contenido {
    width: 100%;
    height: 600px;
    background-image: url(../imagenes/slide-livinglab5.png);
    background-size: contain;
    background-size: cover;
}

#workspace {
    width: 100%;
    min-height: 600px;
    background: #fff;
    background-size: contain;
}

.menu_bar {
    display: none;
    font-family: sans-serif;
}

.button {
    background: #0F3235;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    top: 92px;
    width: 88px;
}

    .button span {
    }

.login-block {
    width: 350px;
    padding: 20px;
    background: #F2F3F4;
    border-radius: 5px;
    border: 1px solid #D5D8DC;
    margin: 25px;
    text-align: center;
}


header {
    width: 100%;
}

header nav {
background: #0F3235;
z-index: 1000;
max-width: 2000px;
width: 90%;
margin: 20px auto 0px auto;
height: 38px;
font-family: sans-serif;
font-size: 90%;
}

header nav ul {
list-style: none;
}

header nav ul li {
display: inline-block;
position: relative;
}

header nav ul li:hover {
background: #468847;
}

header nav ul li a {
color: #fff;
display: block;
text-decoration: none;
padding: 10px;
}

header nav ul li a:hover {
color: #fff;
text-decoration: none;
}

header nav ul li a span {
margin-right: 10px;
}

header nav ul li:hover .children {
display: block;
}

header nav ul li .children {
display: none;
background: #122829;
position: absolute;
width: 260%;
z-index: 1000;
}

header nav ul li .children li {
display: block;
overflow: hidden;
border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a {
    display: block;
}

header nav ul li .children li a span {
    float: right;
    position: relative;
    top: 3px;
    margin-right: 0;
    margin-left: 10px;
}

header nav ul li .caret {
position: relative;
top: 3px;
margin-left: 10px;
margin-right: 0px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: sans-serif;
    padding: 0 20px 0 50px;
    outline: none;
}

    .login-block input#txtUsuario {
        background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
        background-size: 16px 80px;
    }

        .login-block input#txtUsuario:focus {
            background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
            background-size: 16px 80px;
        }

    .login-block input#txtClave {
        background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
        background-size: 16px 80px;
    }

        .login-block input#txtClave:focus {
            background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
            background-size: 16px 80px;
        }

    .login-block input:active, .login-block input:focus {
        border: 1px solid #ff656c;
    }

.login-block #btnIngresar {
    width: 30% !important;
    height: 32px;
    background: #0F3235;
    box-sizing: border-box;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-family: sans-serif;
    outline: none;
    cursor: pointer;
    padding: 0px !important;
}

    .login-block #btnIngresar:hover {
        background: #468847;
    }

.boton {
    width: 160px !important;
    height: 32px !important;
    background: #0F3235;
    box-sizing: border-box;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-family: sans-serif;
    outline: none;
    cursor: pointer;
    padding: 0px !important;
}

    .boton:hover {
        background: #468847;
    }

.clave-block input#txtUsuario {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

    .clave-block input#txtUsuario:focus {
        background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
        background-size: 16px 80px;
    }

.clave-block {
    width: 600px;
    padding: 20px;
    background: #F2F3F4;
    border-radius: 5px;
    border: 1px solid #D5D8DC;
    margin: 0 auto;
    text-align: right;
}

    .clave-block input {
        width: 100%;
        height: 42px;
        box-sizing: border-box;
        border-radius: 5px;
        border: 1px solid #ccc;
        margin-bottom: 20px;
        font-size: 14px;
        font-family: sans-serif;
        padding: 0 20px 0 50px;
        outline: none;
    }

#footer {
    max-width: 1000px;
    width: 100%;
    height: 100px;
    position: relative;
    margin: 0px auto 10px auto;
    bottom: 0;
    text-align: center;
    font-size: 60%;
}
